<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3b8bf9753b84386d8e67c9e63dc7587">
  <dict>
    <!--2023-02-11 09:55:24.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-02-11 09:55:24.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
